ВопросыРубрика: Скрипт партнерской программыТребования для скрипта партнерской программы
0 +1 -1
Посетитель сайта спросил 1 год назад

Какие требования к хостингу для скрипта партнерской программы?
 

1 ответ
0 +1 -1
ДенисДенис Админ. ответил 1 год назад

Здравствуйте. 
Для работы скрипта необходим хостинг с версиями не ниже:  PHP 5.6 и MySQL 5.7.